/*
Theme Name: BusinessImpact Child
Theme URI: https://wordpress.org/themes/twentyseventeen/
Template: twentyseventeen
Author: BusinessImpact
Author URI: http://socialimpact.umich.edu
Description: Twenty Seventeen brings your site to life with header video and immersive featured images. With a focus on business sites, it features multiple sections on the front page as well as widgets, navigation and social menus, a logo, and more. Personalize its asymmetrical grid with a custom color scheme and showcase your multimedia content with post formats. Our default theme for 2017 works great in many languages, for any abilities, and on any device.
Tags: one-column,two-columns,right-sidebar,flexible-header,accessibility-ready,custom-colors,custom-header,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,post-formats,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.5.1526910334
Updated: 2018-05-21 13:45:34

*/


h1 small,h2 small,h3 small,h4 small,h5 small,h6 small{font-size:60%;color:#878787;line-height:0;}
h1{margin-top: 10px; margin-bottom:10px; padding: 0px;
font-size:60px;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: 2px;
word-spacing: 2px;
line-height:1;
color: #00274c;
font-weight: 400;
text-decoration: none;
font-style: normal;
font-variant: normal;
}

h2{margin-top: 10px; margin-bottom:10px; padding: 0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 48px;
line-height:1;
color: #0057aa !important;
font-weight: 400;
text-decoration: none;
font-style: normal;
font-variant: normal;
}

h3{font-family: Arial, Helvetica, sans-serif;
font-size: 32px;
line-height:1;
margin: 3.2px 0px 19px;
color: #000 !important;
font-weight: bold;
text-decoration: none;
font-style: normal;
font-variant: normal;
}

h4 {font-family: Arial, Helvetica, sans-serif;
font-size: 22px;
line-height:1;
color: #0057aa !important;
font-weight: 400;
text-decoration: none;
font-style: normal;
font-variant: normal;
}

h5 {font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
color: #000 !important;
font-weight: 700;
text-decoration: none;
font-style: normal;
font-variant: normal;
text-transform: uppercase;}

h6{font-family: Arial, Helvetica, sans-serif;
font-size: 22px;
line-height:24px;
color: #000 !important;
font-weight: 400;
text-decoration: none;
font-style: normal;
font-variant: normal;
text-transform: none;}

p{font-family: verdana,tahoma, sans-serif;
font-size: 18px;
line-height: 1.25;
color: #666;
font-weight: 400;
text-decoration: none;
font-style: normal;
font-variant: normal;
text-transform: none;}
li{font-family: verdana,tahoma, sans-serif;
font-size: 18px;
line-height: 1.25;
color: #666 !important;
margin-left:15px;
font-weight: 400;
text-decoration: none;
font-style: normal;
font-variant: normal;
text-transform: none;}


hr{border:solid #cccccc;border-width:1px 0 0;clear:both;margin:1.25rem 0 1.1875rem;height:0;}
em,i{font-style:italic;line-height:inherit;}
strong,b{font-weight:bold;line-height:inherit;}
small{font-size:60%;line-height:inherit;}
